Subject: New Reply Received - I have to cancel the order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jun 2022 09:22:43 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  I have to cancel the order  Ticket comment <div>This order.the order of the baby clothes
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, June 12, 2022 5:34:32 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4484638] - I have to cancel the order
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Rula,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">With reference to orders number 4673767233,4673466401 and 4673437720 Please confirm with us which order you want to cancel that we can check and do the needful. </div>
<div>
<br>
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4484638